body {
	height: 100%;
	width: 100%;
	margin: 0 0 0 0;
}

h1 {
	margin: 0 0 0 0;
}

nav {
	text-align: center;
	font-size: 30px;
	background-color: #3645;
	height: 100px;
}

/* Pieslēgšanās formas ievades lauku formatēšana */
#authorize-form input[type="password"],
#authorize-form input[type="text"] {
	width: 100%;
	padding: 12px 36px 12px 12px;
	box-sizing: border-box;
	margin: auto;
}

/* Ievades lauku sadaļu formatējums */
#password-container, #email-container {
	width: 300px;
	position: relative;
	margin: 10px;
}

/* Paroles parādīšanas ikonas formatējums */
.fa-eye {
	position: absolute;
	top: 28%;
	right: 4%;
	cursor: pointer;
	color: lightgrey;
}

/* Pieslēgšanās formas sadaļas formatējums */
#authorize-section {
    left: 0;
    overflow: auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

#authorize-content {
	background-color: #fefefe;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 500px;
    border-radius: 8px;
	margin-top: 60px;
}

#msg-box {
  transition: opacity 0.5s ease;
}

.fade-out {
  opacity: 0;
}